﻿body { padding-top: 50px; }

.dibu{bottom:0}

.beijing1{
	width: 100%; min-height:200px;
    background-size:contain; 
	background: url(../images/beijing-11.jpg);
    padding: 5px 0 10px 0;}

.beijing2{
	width: 100%; min-height:300px;
    background-size:contain; 
	background: url(../images/beijing12.jpg);
    padding: 5px 0 10px 0;}

.beijing3{
	width: 100%; min-height:300px;
    background-size:contain; 
	background: url(../images/beijing11.jpg);
    padding: 5px 0 10px 0;}
	
.beijing4{
	width: 100%; min-height:300px;
    background-size:contain; 
	background: url(../images/beijing-12.png);
    padding: 5px 0 10px 0;}

.beijing5{ 
    width: 100%; min-height:300px;
    background-size:contain; 
	background: url(../images/beijing27.jpg);
    padding: 5px 0 10px 0;}

.beijing6{ 
    width: 100%; min-height:150px;
    background-size:contain; 
	background: url(../images/qq20160927.png);
    padding: 20px 0 10px 0;}
	
.hezhi3{ width:57%; height:47%; margin:0 auto;}
.hezhi3-33{ width:80%; margin:0 auto;}
.hezhi3-2{
	width:1030px;
	height:80px;
	}

.hezhi4{ margin-left:23%; margin-right:23%;}
.hezhi5{ padding:0 5%}
.hezhi5-1{ margin-left:13px; margin-right:13px; margin-top:25px;}
.hezhi5-2{ margin-top:25px;}
.hezhi6{ padding-top: 35px;
    padding-bottom:20px;
	margin:0 auto;}
.hezhi6-1{ margin:0 auto;}
.hezhi6-2{ font-size:10.5px;}
.hezhi7-1{ padding-top: 20px;}
.hezhi7-2{ padding-top: 10px;}
.hezhi7{ padding-top: 35px;}
.hezhi7-3{ padding-right:30px; padding-top:20px;}
.hezhi7-4{ padding-bottom:20px;}
.hezhi7-5{ padding-left:50px; padding-right:50px;}
.hezhi8{ color:#FDFAFA; font-size:11px;}
.hezhi9 li{ margin-bottom: 10px;}
.hezhi10{ width:80%px; float:right; text-align:right;}
.hezhi10-1{ float:left;}
.hezhi10-2{ float:right;}
.hezhi10-3{ padding-left:50px; padding-top:20px;}
.hezhi10-4{ border-bottom:0.5px solid #F1D6D7; }
.hezhi10-5{ padding-left:100px;}
.hezhi10-6{ padding-right:120px; padding-left:120px;}
.hezhi11{ width:100%; height:80px; margin:0 auto; padding-top: 30px; font-size:21px; color:#EB0003; text-align:center;}
.hezhi11-1{ width:80%; margin:0 auto; padding-top: 30px;  margin-bottom:50px;}
.hezhi11-2{ margin:0 auto; padding-top: 50px; padding-right:10%; padding-left:10%;}
.hezhi11-3{ width:100%; margin:0 auto; padding-top: 30px;  margin-bottom:50px;}
.hezhi11-4{ text-align:right;min-width:110px }
.hezhi12{ width:20%;}
.hezhi12-1{ width:25%;}
.hezhi12-2{ width:100%;}
.hezhi12-3{ height:120px;}
.hezhi15-1{ height:80px;}
.hezhi15-2{ height:60px;}
.hezhi12-4{ text-align:center;}
.hezhi13-1{ color:#999;}
.hezhi13-2{ color:red;}
.hezhi15{ width: 5%; height: 5%;}
.hezhi15-1{ width: 100%;}
.hezhi15-2{ margin-top: 20px; margin-bottom: 70px;}

 .dropdown-submenu {
                position: relative;
            }

.dropdown-submenu>.dropdown-menu {
                top: 0;
                left: 100%;
                margin-top: -6px;
                margin-left: -1px;
                -webkit-border-radius: 0 6px 6px 6px;
                -moz-border-radius: 0 6px 6px;
                border-radius: 0 6px 6px 6px;
            }

.dropdown-submenu:hover>.dropdown-menu {
                display: block;
            }

.dropdown-submenu>a:after {
                display: block;
                content: " ";
                float: right;
                width: 0;
                height: 0;
                border-color: transparent;
                border-style: solid;
                border-width: 5px 0 5px 5px;
                border-left-color: #ccc;
                margin-top: 5px;
                margin-right: -10px;
            }

.dropdown-submenu:hover>a:after {
                border-left-color: #fff;
            }

.dropdown-submenu.pull-left {
                float: none;
            }

.dropdown-submenu.pull-left>.dropdown-menu {
                left: -100%;
                margin-left: 10px;
                -webkit-border-radius: 6px 0 6px 6px;
                -moz-border-radius: 6px 0 6px 6px;
                border-radius: 6px 0 6px 6px;
            }